{
    "cancel": "Batal",
    "confirm-password": "Sahkan Kata Laluan",
    "email": "E-mel",
    "forgot-password": "Lupa Kata Laluan",
    "forgot-password-message": "Masukkan e-mel anda untuk menetapkan semula kata laluan.",
    "hint": {
        "8-20-characters": "8-20 aksara",
        "minimum-1-lowercase-character": "Sekurang-kurangnya 1 huruf kecil",
        "minimum-1-number": "Sekurang-kurangnya 1 nombor",
        "minimum-1-special-character": "Sekurang-kurangnya 1 aksara khas",
        "minimum-1-uppercase-character": "Sekurang-kurangnya 1 huruf besar",
        "password-must-contains": "Kata laluan mesti mengandungi:"
    },
    "login": "Log Masuk",
    "password": "Kata Laluan",
    "password-not-match": "Kata laluan tidak sepadan",
    "reset-password": "Tetapkan Semula Kata Laluan",
    "signin-title": "Log Masuk ke Akaun",
    "submit": "Hantar",
    "verify-account": "Sahkan Akaun"
}
